<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Event Name --></label>
    <name>Event_Name__c</name>
    <relationshipLabel><!-- Event Registrations --></relationshipLabel>
</CustomFieldTranslation>
